import request from '@/utils/request'


//获取列表
export const selectAll = (params) => {
  return request({
    url: '/point-strategy/selectAll',
    method: 'get',
    params
  })
}

//修改
export const update = (data) => {
    return request({
      url: '/point-strategy/update',
      method: 'post',
      data
    })
  }